html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
   
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
* { margin: 0; padding: 0; }
html {
	
}
body{
    background-color: #F4F4F4;
	

}
body,input,textarea,select
	{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	text-rendering: optimizelegibility;
	font-weight:400;
	font-size: 0.95em;
		
	}
ol, ul {
    list-style-type: disc; padding-left:20px; list-style-color:#999;
}

a {
	color: #010101;
	text-decoration: none;
	line-height: inherit;
}

a:hover { color: #010101;text-decoration: underline;}

a:focus { color: #010101;text-decoration: underline;}

a:visited { line-height: inherit; }
strong, b{font-weight:600;}

*, *:before, *:after {
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6
	{
		color: #1C1B1A;
		font-weight: 500;
		margin: 20px 0px;
		font-size: 1.75em;
		
			}
h1{color:#fff;font-size: 1.2em;}
h2, h3{color:#020017; font-size:1.8em;font-weight:400; margin:20px 0 15px 0;}
h4{font-size: 1.4em; color:#000; background-color:#D5DD23; margin:25px 0 10px 0;padding:10px;font-weight:600;}
h3 {font-weight:600;font-size:1.5em;clear:both; padding-bottom:0px; color:#129EB3; text-transform: uppercase; }
h5{font-size:1.2em; line-height:1em; margin:5px 0px 10px 0px;font-weight:400;}
h6{font-size:1.2em; margin:10px 0px 5px 0px; color:#F35555;} 
img{border:0; margin:0; padding:0;}

.header {
	width: 100%;
	clear:both;
	padding-top:50px;
	position:relative;
	z-index:88;
	background-color:#fff;
	background-image: url(muster-top.png);
	background-repeat: repeat-x;
	box-shadow: 0 .25rem .125rem 0 rgba(0,0,0,0.05);
}
.wrapper {
    padding: 30px 2%;
}
.full-page-width {
    width: 100%;
    overflow: hidden;
    
}
.rightside{
   width: 18%;
   height: 100%;
   background-color: #F35555;
   color: #000;
   position: fixed;
   top: 0px;
   right: 0;
   overflow: hidden;
   z-index: 3;
   
}

.leftside {
    float: left;
    width: 82%;
    height: 100%;
    position: relative;
		

}
.logo{
    float:left;
	padding:0px 30px 5px;
	width:40%;
	
	
}
.logo img{
    width:100%; 
	height:auto;
	max-width:529px;
}
.lingid-abi{
    margin-top:150px;
	
}
a.red:link, a.red, a.red:hover, a.red:active, a.red:visited {
	color: #F35555;
	text-decoration: none;
	
}
.rightside a.red:link, .rightside a.red, .rightside a.red:hover, .rightside a.red:active, .rightside a.red:visited {
	color: #009BBD;
	text-decoration: none;
	color: #fff!important;
	background-image: url(arrow-bg-red.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.lingid-abi a.red{
   color:#F35555;
   line-height:1.8em;
	
}
table td.tabel_pealkiri{
   color: #1C1B1A;
	font-weight: 500;
	margin: 20px 0px;
	padding-bottom:30px;
	font-size: 1.4em;
}
table.muude{
  border:collapse;
  border:solid 1px #e1e1e1;
  padding:5px;
}
table.muude th{
   text-align:right;
   padding:5px;
}
table.muude td {
    padding: 5px;
}
.ridaseletus{
    padding:20px;
	border-bottom:solid 1px #e1e1e1;
	border-top:solid 1px #e1e1e1;
	font-weight:600;
}
table.muude input[type="button"] {
    margin-right:10px!important;
}
.laulude_pealkiri {
    color: #1C1B1A;
    font-weight: 500;
    font-size: 1.4em;
}
.footer {
	width: 100%;
	padding-top: 10px;
	text-align: center;
	font-size: 11px;
	color: #5A5A50;
}
.menu_top {
	float:right;
	padding-right:30px;
	margin:25px 0px 15px 0px;
	width: 60%;
    text-align: right;
}
.input{
	background-color: #FFFFFF;
	border: 1px solid #CBD9A5;
	padding: 2px;
	color: #6B6754;
}
.search{
	background-color: #FFFFFF;
	border: 1px solid #CBD9A5;
	color: #666666;
	padding: 2px;
	height: 17px;
	vertical-align: baseline;
	
}

table.sisestustabel {	BACKGROUND-COLOR: #FFFFFF;}
table.sisestustabel td {
	COLOR: #585A29;
	border: 1px solid #ccc !important;	
	padding-left: 3px;
	padding-right: 3px;
	 vertical-align:top;
}
table.sisestustabel td.group {
	FONT-WEIGHT: normal;
	COLOR: #585A29;
	border: 1px solid #D7D18C;	
	padding-left: 3px;
	padding-right: 3px;

}
table.sisestustabel th{ 
	text-align: right; 
	border:solid 1px #F35555;
	BACKGROUND-COLOR: #F35555;
	padding-left: 3px;
	padding-right: 3px;
	color:#fff;
}


table.sisestustabel td.grupp {	text-align: left; BORDER-RIGHT: #867B36 1px solid; BORDER-TOP: #867B36 1px solid; 
	BORDER-LEFT: #867B36 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #867B36 1px solid;  
	BACKGROUND-COLOR: #BFAF4F;
	padding-left: 3px;
	padding-right: 3px;
 	font-weight:bold;
}

table.raamiga .button{
    padding: 4px 10px 5px 10px!important;
    
}
.th_pais{
   padding:8px;
}

table.raamiga {	
   /*border: 1px solid #DDD;*/
   border-collapse: collapse;
   font-size: 13px;
	}
table.raamiga td {
	COLOR: #000;
	border-bottom: 1px solid #DDD;	
	border-right: 1px dotted #DDD;
	padding: 5px 10px;
	vertical-align:middle;
}
tr.odd {
    background-color: #E5E5E5!important;
}
table.raamiga tr:last-child {
	border-bottom: 2px solid #DDD;	
	
}
table.raamiga tr:first-child {
	border-bottom: 2px solid #DDD;	
	
}
table.raamiga td:last-child {
	border-right: none;	
	text-align: right;
}
table.raamiga th:last-child {
	border-right: none;	
	
}
table.raamiga th{
	background-color: #FFFFFF;
	text-align: left;
	FONT-WEIGHT: 600;
	COLOR: #000;
	border-bottom:solid 1px #DDD;
	border-right: 1px dotted #DDD;
	padding: 5px 10px;
}
.dataTable th{
    padding:0!important;
}

table.raamiga tr:hover {
          background-color: #fff;
    }
table.raamiga a{color:#129EB3;}
.loetud {
  color: #290CBD !important;
  opacity: 0.5;
  text-decoration: underline;
}

table.loetelu {	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #D7D18C;}
table.loetelu td {
	COLOR: #585A29;
	border: 1px solid #D7D18C;	
	padding-left: 3px;
	padding-right: 3px;
	vertical-align:top;
}

table.loetelu tr {background-color:expression(this.rowIndex%2?"#F9F8EE":"")}
table.loetelu th{
	text-align: center;
	FONT-WEIGHT: bold;
	COLOR: #585A29;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #F9F8EE;
	border: 1px solid #D7D18C;
}
table.andmed{	
   border: 1px solid #DDD!important;
   border-collapse: collapse;
   font-size: 13px;
   border-spacing: 0px;
	}
table.andmed td {
	COLOR: #000;
	border-bottom: 1px solid #DDD;	
	padding: 5px 10px;
	vertical-align:middle;
}


table.andmed tr:first-child {
	border-bottom: 1px solid #DDD;
	
}
table.andmed td:last-child {
	border-right: none;	
	
}
table.andmed th:last-child {
	border-right: none;	
	
}
table.andmed th{
	background-color: #FFFFFF;
	text-align: left;
	FONT-WEIGHT: 600;
	COLOR: #F35555!important;
	padding: 8px;
	border-bottom:solid 1px #DDD;
	font-size:1.1em!important;
	
	
}
table.andmed tr:hover {
         
    }
table.andmed input[type=button]{
   margin-top:1px; 
   margin-bottom:1px;

}

table.yhttyp{
   border-collapse: collapse;
   
   
}
table.yhttyp td{
   border-bottom:solid 1px #DDD;
   text-align:left;
   
}
table.yhttyp th{
   border-bottom:solid 1px red;
   text-align:left;
   border-right:none;
}
table.yhttyp tr:first-child {
	border-bottom: 1px solid #DDD;
	
}
table.yhttyp tr:last-child {
	border-bottom: none!important;
	
}
.ui-dialog-content table.raamiga td:last-child {
    text-align: left;
}
.button, button, input[type="button"]{
	position: relative;
   text-shadow: 1px 1px 1px rgba(0,0,0,.2);
   display: inline-block;
   padding: 8px 10px;
   background-color: #F35555;
   color: #fff;
   border-radius: 3px;
   vertical-align: middle;
   cursor: pointer;
   white-space: nowrap;
   font-weight: 700;
   border: 0;
   line-height: 20px;
   margin-left:4px;
   font-size: 0.95em;
	}
 input[type=button]{
   font-size:0.9em;
 }


.registreeri{
   background-color:#F39855;
   margin-right: 2px;
   margin-bottom:4px;
}
.andmebaasist, .tulemuste_naitamine, .alusta_uuesti{
   background-color:#F5C246;
}
.otsinguabi{
   background-color:#30AABC;
   padding-right: 12px;
   
}
.otsinguabi-text{
 line-height:1.6em;
 
}
.otsinguabi-text h1{
  font-size:1.6em; 
  margin:0px 0px 15px 0px; 
  color:#000;
}
.otsinguabi-text h2{
  font-size:1.2em; 
  margin:10px 0px 10px 0px; 
  color:#F35555;
}
.otsinguabi-text a{
  color:#129EB3;
}
.minu_otsingud{
   background-color:#F39855;
   
}
.alusta_uuesti{
   background-color:#F39855!important;
}
.liitotsing, .lihtotsing{
  background-color:#30AABC!important;
}

.naita_kaardil:before, .eksport_txt:before, .eksport_xml:before, .eksport_txt_all:before, .eksport_xml_all:before, .otsinguabi:before {
   content:"\f279";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    line-height: inherit;
    text-rendering: auto;
	margin-right: 6px;
	
}
.eksport_txt:before{
   content:"\f15c";
} 
.eksport_xml:before{
   content:"\f15b";
}
.eksport_txt_all:before{
   content:"\f15c";
} 

.eksport_xml_all:before{
   content:"\f15b";
}
.otsinguabi:before{
   content:"\f002"!important;
}

.footer2 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	text-align: right;
	font-size: 11px;
	color: #5A5A50;
	margin-bottom: 10px;
}
a.web:link, a.web:hover, a.web:active, a.web:visited {
	color: #009BBD;
	text-decoration: none;
	color: #5A5A50;
}
a.web:active  {
	text-decoration: underline;
}

a.web:hover {
	text-decoration: underline;
}
a.top:link, a.top:hover, a.top:active, a.top:visited  {
	color: #000;
	text-decoration: none;
	font-weight: 600;
	font-size:0.85em;
}
a.top:active, a.top:hover  {
	color: #8F8F81;
	text-decoration: underline;
	
}

.f_naita_veerge{
   margin:20px 0px;
}

.top {
    margin-bottom: 20px;
}
.top .dataTables_info {
    padding-top:8px;
}


.dataTables_paginate {
      margin-top: 10px;
}
.avatudlaul{
	background-color: #efefef;
}

.button2{
	position: relative;
   text-shadow: 1px 1px 1px rgba(0,0,0,.2);
   display: inline-block;
   padding: 6px 10px!important;
   background-color: #F35555;
   color: #fff;
   border-radius: 3px;
   vertical-align: middle;
   cursor: pointer;
   white-space: nowrap;
   font-weight: 700;
   border: 0;
   line-height: 20px;
   font-size: 0.95em;
   margin-top: -3px;
}
.buttons_disabled{
   background-color: #cccccc!important;
  color: #999!important;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.2)!important;
  cursor: default!important;
}
a.green:link, a.green, a.green:hover, a.green:active, a.green:visited  {
	color: #FFCD4A;
	text-decoration: none;
	background-image: url(arrow-yellow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	line-height:1.8em;
}

.pealkiri_en {
	color: #000000;
	text-decoration: none;
	font-size: 15px;
	padding-top: 5px;	
	display: block;
	font-weight: bold;	
}

a.keel, a.keel:active, a.keel:hover, a.keel:visited {	
	padding: 10px 0px 10px 10px;
	text-decoration: none;
}

.pslink {
	color: #129EB3;
	text-decoration: none;
	visibility: inherit;
	cursor: pointer;	
}

.puu1{
	font-weight:bold;
	text-decoration: underline;	
}

.puu2{
	font-weight:bold;
	font-style: italic;	
}

.error {
	color: #FF0000;
	font-weight: bold;	
}

.yht-tyyp-div{
	border-top: 2px solid #5B750F;
	padding: 2px;	
}
.select2-container .select2-selection--single {
    height: 32px!important;
   
}
select, fieldset, input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    padding-left: 8px;
    padding-right: 20px;
   line-height: 30px;
   border-radius:3px;
   height: 32px;
   margin-bottom:2px;
   
    
}
.div-otsing select, .div-otsing fieldset, .div-otsing input[type="text"], .div-otsing input[type="password"], .div-otsing input[type="email"], .div-otsing input[type="number"], .div-otsing textarea {
  width: 100%;
  min-width:250px;
  margin-right: 40px;
  line-height: 30px;
  max-width: 250px;  
}
input[type="checkbox"] { 
   border: 1px solid #ccc;
   border-radius:3px;
   background: none repeat scroll 0 0 #fff;
   margin-right:5px;
 }

.left-box input{margin-left:3px;}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #ccc!important;
   border-radius:3px!important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ccc!important;
    border-radius:3px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 30px!important;
	top: 1px;
    right: 1px;
    width: 26px;
    border-left: 1px solid #ccc;
}

.otsingtabel{
	
}
.dataTables_processing {
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: 0 0;
height: 100%;
width: 100%;
z-index: 10000;
border: 0;
overflow: hidden !important;
background-color: transparent!important;
padding: 0 0;
}

.dataTables_processing i {
position: absolute;
left: 50%;
top: 50%;
margin: -20px 0 0 -20px;
z-index: 10002;
color: #FFDE00;
text-shadow: 1px 1px #005A8C;
}

.dataTables_processing div {
height: 100%;
width: 100%;
opacity: 0.8;
filter: alpha(opacity=0.8);
background-color: #fff;
z-index: 10001;
}

.spin{
    background-image:url(loading.gif);
	background-repeat:no-repeat;
	background-position: center top;
	width:100px;
	height:100px;
}

.select2-container .select2-selection__rendered > *:first-child.select2-search--inline {
width: 100% !important;
}
.select2-container .select2-selection__rendered > *:first-child.select2-search--inline .select2-search__field {
width: 100% !important;
}

.form-row{
   border-bottom: 1px dotted #d7dfe0;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: start;
   -ms-flex-align: start;
   align-items: flex-start;
   width: 100%;
   
   
}
.form-row-column{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  
  
}
.button-row{
   width: 100%;
   margin-top:5px;
}

.form-row label {
    padding: 10px 10px 10px 0;
}
.label-left{
   width: 100%;
  width:200px;
  text-align:right;
   
}
.control {
    position: relative;
    padding-left: 27px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 14px;
	cursor: pointer;
	margin-right:20px;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control--radio .control__indicator {
    border-radius: 50%;
}
.control__indicator {
    position: absolute;
    top: 0px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #fff;
    border: solid 1px #CCC;
}
.control--radio input:disabled ~ .control__indicator::after {
    background: #7b7b7b;
}
.control input:checked ~ .control__indicator::after {
    display: block;
}
.control--radio .control__indicator::after {
    left: 6px;
    top: 6px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #fff;
}
.control__indicator::after {
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control__indicator {
    background: #2aa1c0;
	border:solid 1px #2aa1c0;

}
.control:hover input ~ .control__indicator {
    background-color: #ccc;
	border:solid 1px #ccc;
}
.left-box label {
    padding: 0px 30px;
	display: inline;
}
.container {
    display: block;
    position: relative;
    padding-left: 30px;
   /* margin-bottom: 12px;*/
    cursor: pointer;
    font-size: 0.95em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	margin-left: 20px;
}
.small{margin-left:0px;}

.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
	border-radius:3px;
	border:solid 1px #CCC;
}


.container:hover input ~ .checkmark {
    background-color: #ccc;


}


.container input:checked ~ .checkmark {
    background-color: #2aa1c0;
	border:solid 1px #2aa1c0;
}


.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


.container input:checked ~ .checkmark:after {
    display: block;
}

.container .checkmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.form-row .form-item {
    margin: 5px 40px 5px 0;
	display: -webkit-flex; 
    -webkit-align-items: flex-start;
    display: flex;
    align-items: flex-start;
   flex-wrap: wrap;
   max-width:250px;
}
.kysimark{

    position: relative;
    text-shadow: transparent;
    display: inline-block;
    height:22px;
	width:22px;
    background-color: transparent!important;
    color: #fff;
    border-radius: 50%;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    font-weight: 700;
    border: 0;
    line-height: 21px;
    margin-left: 6px;
	padding:0px;
    
	text-shadow: none;
} 
.kysimark:before{

    content:"\f059";
	display: inline-block;
    font: normal normal normal 20px/1 FontAwesome;
    text-rendering: auto;
	color: #2FA6B8;
	margin-top:-1px;
	margin-left:-1px;
	border: 1px solid #2FA6B8;
	border-radius: 50%;
	height:22px;
	width:22px;
} 
.left-box{
   float:left;
   margin:5px 0px 5px 0px;
   line-height:1.8em;
}
.radio-btn{
   width:195px;
   /*display:inline;*/
   margin-left:5px;
   margin-top:10px;
   
}
  
.radio-btn label {
    padding: 0 0 0 30px;
}
.form-row label.container  {
    padding: 0px 30px!important;
	display: inline;
	
}
.form-item-check{
    margin: 10px 5px 5px 0;
	display: -webkit-flex; 
    -webkit-align-items: flex-start;
    display: flex;
    align-items: flex-start;
   flex-wrap: wrap;
   
}
.toetajad{
   padding:20px; 
   background-color:#fff;
   border-radius:0px; 
   bottom:0; 
   position:absolute;
   width:100%;
  
   
}
.tyyp{
  
   
 }
.tyyp label.control{
   padding:0 0 0 30px!important;
   float:right;
   
}
.btn-right{float:right;}
.btn-left{float:left;}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
 background-color:#F5F5F5!important;
 color:#000!important;
}

.ver{
 float:right; 
 margin:10px 10px;
}
.tyyp-control{

 text-align:right; 
/* white-space:nowrap; */
   
 }
.login-box{
 padding-bottom:5px; 
 margin:0 auto; 
 width:380px; 
 background-color:#FFF; 
 padding:30px;
 box-shadow: 0 .25rem .125rem 0 rgba(0,0,0,0.05);
}
.login-box input[type="text"]{
 width:auto;
 min-width:auto;
 margin-right:0px;
 margin-bottom:5px;
}
.login-box input[type="password"]{
 width:auto;
 min-width:auto;
 margin-right:0px;
 margin-bottom:5px;
}
.login-btn{
   margin-bottom:5px;
   text-align:right;
}
.login-box .button{
  width:100%;
  max-width: 221px;
}
.login-box a{font-size:0.85em!important;}

.header input[type=button]{
 padding: 4px 10px!important;
 font-size:0.85em;
}
.kasutaja{
  float:right; 
  position:absolute; 
  right:90px; 
  top:40px;
  }
.keel-valik{
  float:right; 
  position:absolute; 
  right:30px; 
  top:40px;
}
.div-otsing{
  
}
.ui-widget-header {
    border: 1px solid #F35555!important;
    background: #F35555 url(images/ui-bg_glass_25_cb842e_1x400.png) 50% 50% repeat-x!important;
    color: #ffffff;
    font-weight: bold;
}

.ui-widget {
    font-family: 'Open Sans', sans-serif!important;
    font-size: 1.1em;
}
.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
}
.ui-widget-content {
    border: 1px solid #e0cfc2;
    background: #fff url(images/ui-bg_inset-soft_100_f4f0ec_1x100.png) 50% bottom repeat-x!important;
	background-image:none!important;
    color: #333;
	font-family: 'Open Sans', sans-serif!important;
}
.ui-dialog-content a.red
{
	color: #F35555!important;
	text-decoration: none;
	background-image: none!important;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0!important;
	font-size:0.95em!important;
}
.ui-dialog-content a.red:before
{
	content:"\f101";
	display: inline-block;
    font: normal normal normal 20px/1 FontAwesome;
    text-rendering: auto;
	color: #F35555;
	margin-right:5px;
}
/*table a{
    border-bottom:dotted 1px #333;
}
table a:hover, table a:focus {
    border-bottom:dotted 2px #333;
	text-decoration: none;
}*/
.meta {
    margin-top: 1em!important;
    margin-bottom: 1em;
	border-bottom:solid 1px #ddd;
	padding-bottom:10px;
	
}
.loc, .col, .sgn, .tmp, .nimi, .elul, .lliik, .id, .typ_kont, .typ, .typ_yht, .lliik_yht {
    font-style: normal;
	font-size:0.95em!important;
}
.v {
    margin-left: 2em;
    color: black;
	font-size:0.95em!important;
	line-height: 1.6em;
}


.cpt {
    margin-left: 1.5em!important;
    font-size:16px!important;
}
.zanr {
    margin: 3px;
    font-size:0.95em!important;
}
.ui-widget {
    
   /* z-index: 9999!important;*/
}
.text{border-bottom:solid 1px #DDD; padding-bottom:15px;}
.tmp {
    color: green;
	
}
.l {
    color: #878585;
    font-size: 0.95em!important;
}
.ui-dialog .ui-dialog-title {
    color:#FFF!important;
}
.form_save_error{
 border:solid 1px #F9A4A4;

 background-color:#FFF0F0;
 padding:5px 10px;
 margin:5px 0px!important;
}
.form_save_error:before{
    content:"\f071";
	display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    line-height: inherit;
    text-rendering: auto;
	margin-right: 6px;
	color:#F35555;
}

.form_save_success, .form_save_msg{
    border:solid 1px #5CB011;
    border-bottom:solid 1px #5CB011;
    background-color:#EBFCDC;
     padding:5px 10px;
     margin:5px 0px!important;
}
.form_save_success:before, .form_save_msg:before{
    content:"\f05a";
	display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    line-height: inherit;
    text-rendering: auto;
	margin-right: 6px;
	color:#5CB011;
}
.lk_seletus{
     border-left:solid 3px #FFCC33;
	 background-color:#FFF5D7;
	 padding:10px 10px;
     margin:5px 0px!important;
}


#sisene_nupp input[type="button"]{
  border-radius:40%;
  
}
.dataTables_empty{
  text-align:left!important;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin-right: 4px;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    display:flex;
	flex-wrap: wrap;
    flex-direction: row;
}
.select2-container--default .select2-selection--multiple .select2-selection__clear {
    margin-right: 3px;
    position: absolute;
    right: 0;
}
.tabel_nupud{
   white-space:nowrap;
   text-align: right;
   margin-right:0;
}
tr.odd td.sorting_1 {
    background-color: #DFDFDF;
}
tr.even td.sorting_1 {
    background-color: #F3F3F3;
}

.filter{
width:100%;
}

.filter_td_rida {
width:100%;
}
.paginate_disabled_next, .paginate_enabled_next {
    margin-left: 0px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'Open Sans', sans-serif!important;
    font-size: 0.95em!important;
}
.ui-widget select option, .ui-widget select optgroup{
    font-family: 'Open Sans', sans-serif!important;
}
.typ_vana, .lliik_vana {
    font-size: 12px!important;
    
}
.pag {
    font-size:0.95em!important;
}
.ref, .refs, .refnr{
  font-size:12px!important;
}
.typ_mrks {font-size: 12px!important; }
.show_tulemus_tabel{
  overflow-x:auto;
}
/*#cke_dokument_sisu *, #cke_dokument_sisu *:before, #cke_dokument_sisu *:after{
    box-sizing: content-box;
}*/

@media only screen 
and (max-width: 1870px){
 .label-left{
  width:160px;
 
 }

}
@media only screen 
and (max-width: 1700px){
  .lingid-abi {
    
	padding:0px;
	
}

.toetajad{
  /* padding:20px; 
   background-color:#fff;
   border-radius:0px; 
   bottom:0; 
   position:relative;
   margin:0 auto;
   width:100%;
   clear:both;
   margin-top:20px;*/
  
}
.form-row-column{
  
  flex-direction: row;
  display:inline!important;
  align-self: auto;
  margin-top:5px;
  margin-bottom:5px;
} 


.button{margin-bottom:5px;}
.radio-btn {
    width: 195px;
    /*display: inline;*/
    margin-left: 0px;
    margin-top: 10px;
	margin-bottom:10px;
}

}
@media only screen and (max-width: 1526px) {
.left-box {
    max-width: 290px;
}
} 
@media only screen and (max-width: 1460px) {
.rightside{
  position: relative;
 clear:both!important;
 width:100%!important; 
}
.leftside{
 position: relative;
 clear:both!important;
 width:100%!important;
 
}
.lingid-abi {
    margin-top: 20px;
	padding:0px;
	
}
.toetajad{
   padding:20px; 
   background-color:#fff;
   border-radius:0px; 
   bottom:0; 
   position:relative;
   margin:0 auto;
   width:100%;
   clear:both;
   margin-top:20px;
  
}

@media only screen 
and (max-width: 1100px){

.rightside{
  position: relative;
 clear:both!important;
 width:100%!important; 
}
.leftside{
 position: relative;
 clear:both!important;
 width:100%!important;
}
.lingid-abi {
    margin-top: 20px;
	padding:0px;
	
}
.toetajad{
   padding:20px; 
   background-color:#fff;
   border-radius:0px; 
   bottom:0; 
   position:relative;
   margin:0 auto;
   width:100%;
   clear:both;
   margin-top:20px;
  
}
.form-row-column{
  
  flex-direction: row;
  display:inline!important;
  align-self: auto;
  
} 


.button{margin-bottom:5px;}
.radio-btn {
    width: 170px;
    /*display: inline;*/
    margin-left: 0px;
    margin-top: 10px;
	margin-bottom:10px;
}
.left-box {
    max-width: 290px;
}
.menu_top {
	padding-right:5px;
	margin:0px 0px 5px 0px;
	width: 100%;
   
}
.tabel_nupud {
    white-space: normal!important;
    
}
}

@media only screen and (max-width: 900px) {
.form-row .form-item {
    margin: 5px 20px 5px 0;
   
}
.tabel_nupud {
    white-space: normal!important;
    
}
} 


@media only screen and (max-width: 800px) {
.form-row .form-item {
    
    max-width: 200px;
}
.form-row .form-item {
    margin: 5px 10px 5px 0;
   
}
.div-otsing select, .div-otsing fieldset, .div-otsing input[type="text"], .div-otsing input[type="password"], .div-otsing input[type="email"], .div-otsing input[type="number"], .div-otsing textarea {
    width: 100%;
    min-width: 200px;
    margin-right: 40px;
    line-height: 30px;
	max-width: 200px;
}
.logo {
   padding: 0px 20px 5px 10px;
}
.keel-valik {
    float: right;
    position: absolute;
    right: 10px;
    top: 40px;
}
.kasutaja {
    float: right;
    position: absolute;
    right: 65px;
    top: 35px;
}
.tabel_nupud {
    white-space: normal!important;
    
}
} 

@media only screen and (max-width: 600px) {
.left-box{
  max-width:220px;
}
.radio-btn {
    width: 130px;
    margin-top: 8px;
}
.form-row .form-item {
    max-width: 180px;
}
} 

@media only screen and (max-width: 480px) {
.form-row-column{
  
  flex-direction: row;
  display:inline!important;
  align-self: auto;
  width:100%;
   
} 
.form-row{
  flex-direction: column;
}

.button{margin-bottom:5px;}
.radio-btn {
    
}
.btn-right, .btn-left{clear:both;width:100%;}
.wrapper {
    padding: 2%;
}
.button{width:48%;}
button.kysimark{
  width:auto;
  
}
.registreeri{float:right;}
.logo{
 padding-left:10px;
 width:80%;
}

.logo img{
 width:100%;
 height:auto;
 max-width:200px;
}

.form-row .form-item {
    margin: 5px 0px 5px 0!important;
	max-width:350px;
	width:100%!important;
	clear:both!important;
	
}
select, fieldset, input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea {
    width: 100%;
   min-width:100%;
   margin-right: 0;
    
}
.label-left {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
	clear:both;
}
.form-row-column{
  display: inline!important;
 
  
  
}
.left-box {
    max-width: 99%;
}
.ver{
  float:left; 
  margin:10px 0px;
}
.ver .control{
  font-size: 0.95em!important;
  margin-right:0px;
}
.tyyp-control{
 text-align:left; 
 white-space:nowrap; 
   
 }
.login-box{
 width:340px; 
 
}
.kasutaja{
  float: none;
  width:100%;
  clear:both;
  position: absolute;
  right: 0px;
  top: 0px;
  background-color: #fff;
  padding: 5px 10px;
  text-align:right;
  }
.keel-valik{
  float:right; 
  position:absolute; 
  right:10px; 
  top:70px;
}
.registreeri {
   
   margin-bottom: 3px;
   margin-top:5px;
   width: 47.5%;
}
.div-otsing select, .div-otsing fieldset, .div-otsing input[type="text"], .div-otsing input[type="password"], .div-otsing input[type="email"], .div-otsing input[type="number"], .div-otsing textarea {
    width: 100%!important;
   min-width:100%!important;
   margin-right: 0;
   
}
.keel-valik {
  
    top: 50px;
	
}
.menu_top {
    float: right;
    padding-right: 0;
    margin: 0px 5px 10px 0px;
}
.otsinguabi {
    
    width: 100%!important;
	
}
.dataTables_length{
 white-space:nowrap;
}
.dataTables_length select{
  max-width:30px!important;
}
.dataTables_info{
  white-space:nowrap;
  clear:left;
  margin:5px 0px;
}
.dataTables_paginate{
  
  clear:both;
}
.tabel_nupud {
    white-space: normal!important;
    
}
.otsinguabi{
   margin-left:0px;
   margin-top:-5px;
}
}